[youtubei.js](../../../README.md) / [Helpers](../README.md) / Constructor

# Interface: Constructor\<T\>

## Type Parameters

• **T**

## Constructors

### new Constructor()

> **new Constructor**(...`args`): `T`

#### Parameters

• ...**args**: `any`[]

#### Returns

`T`

#### Defined in

[src/parser/helpers.ts:316](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/helpers.ts#L316)
